# tnis-backend

TNIS backend code test for fullstack developer position 
## Run With Docker
run following command on your terminal, make sure you have installed docker and docker-compose (https://docs.docker.com/compose/install/)
`docker-compose up`
